$new Creates a new object
Usage
$new(<className>,[<parentHandle> [,<name>[,<param>[,<param>[...]]]])
Description

Creates a new instance of the object <class> with the parent object <parent_id> and the specified <name>.
<name> and <parent_id> are optional: if not specified, <name> is assumed to be an empty string and <parent_id> default to 0 (parentless object).
This function accepts a list of optional parameters that will be passed to the <class>'s constructor. Please see the objects documentation for more information.

Examples
%myobj = $new(widget,0,pippo)
See also
Objects documentation, delete

Index, Functions